Bug 263938 - audio/musicpc: update to 0.34
Summary: audio/musicpc: update to 0.34
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL: https://raw.githubusercontent.com/Mus...
Keywords: easy, patch
Depends on:
Blocks:
 
Reported: 2022-05-12 10:44 UTC by Zsolt Udvari
Modified: 2022-05-15 17:43 UTC (History)
1 user (show)

See Also:


Attachments
patch (1.67 KB, patch)
2022-05-12 10:44 UTC, Zsolt Udvari
uzsolt: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Zsolt Udvari 2022-05-12 10:44:38 UTC
Created attachment 233871 [details]
patch

Simple update to 0.34.
Comment 1 Fernando Apesteguía freebsd_committer 2022-05-13 08:16:31 UTC
^Triage: Maintainer-feedback flag (+) not required unless requested (?) first.


Thanks!
Comment 2 Fernando Apesteguía freebsd_committer 2022-05-15 17:43:17 UTC
Committed,

Thanks!
Comment 3 commit-hook freebsd_committer 2022-05-15 17:43:35 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=0d68921b25dd097059333a176cc8a25c47345a9b

commit 0d68921b25dd097059333a176cc8a25c47345a9b
Author:     Zsolt Udvari <uzsolt@uzsolt.hu>
AuthorDate: 2022-05-13 08:16:04 +0000
Commit:     Fernando Apesteguía <fernape@FreeBSD.org>
CommitDate: 2022-05-15 17:40:40 +0000

    audio/musicpc: update to 0.34

    ChangeLog: https://raw.githubusercontent.com/MusicPlayerDaemon/mpc/v0.34/NEWS

     * add commands "albumart", "readpicture"
     * don't print status after error
     * custom status format
     * support grouping "list" results
     * meson: auto-build libmpdclient if not available
     * require libmpdclient 2.16 or newer
     * require MPD 0.21 or newer

    PR:     263938
    Reported by:    uzsolt@uzsolt.hu (maintainer)

 audio/musicpc/Makefile                | 12 ++++++------
 audio/musicpc/distinfo                |  6 +++---
 audio/musicpc/files/patch-meson.build |  6 +++---
 3 files changed, 12 insertions(+), 12 deletions(-)